@import "../fonts/fonts_titillium_web_regular_latin-ext.css";
@import url('../fonts/fonts_titillium_web_regular_latin-ext.css');

body {

    font-family: 'Titillium Web', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;

}

a {
    color: #004866;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #009FE3;
    text-decoration: underline;
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn-primary {
    color: #ffffff;
    background-color: #004866;
    border-color: #004866;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #ffffff;
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #ffffff;
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    background-color: #009FE3;
    border-color: #009FE3;
}

.btn-primary .badge {
    color: #009FE3;
    background-color: #ffffff;
}

.top-buffer {
    margin-top: 60px;
}

.top-buffer-106 {
    margin-top: 106px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

/* Logos */

#testset {
    max-height: 64px;
    max-width: 64px;

}

#thumb_wahlseite {
    max-height: 128px;
    max-width: 128px;
}

#logo {
    margin: 0 auto;
    max-height: 100px;
}

#logo1 {
    margin: 0 auto;
    max-height: 100px;
}

#logo2 {
    padding: 5%;
    max-height: 100px;
}

#logo3 {
    padding: 5%;
    max-height: 100px;
}

#logo_care {
    border-radius: 0px 0px 0px 10px;
    float: none;

}

#logo_wrapper1 {
    border-radius: 0px 0px 10px 10px;
    background-color: #ffffff;
    min-height: 126px;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
    max-height: 126px;
}

#logo_wrapper2 {
    border-radius: 0px 0px 0px 0px;
    background-color: #ffffff;
    min-height: 126px;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

#logo_wrapper3 {
    border-radius: 0px 0px 0px 0px;
    background-color: #ffffff;
    min-height: 126px;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

#logo_wrapper_care {
    border-radius: 0px 0px 10px 10px;
    background-color: #ffffff;
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;

}

#spacer {
    min-height: 80px;
}

/* STEP3 Spezial */

.wrap {
    max-width: 815px;
    min-width: 280px;
    margin: auto;
    position: relative;
}

.wrap img {
    width: 100%;
    height: auto;
}

.caption {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    bottom: 10px;
    overflow: auto;
}

.caption-inner {
    display: table;
    width: 100%;
    height: 100%;
}

.caption-content {
    display: table-cell;
    vertical-align: middle;
}

.caption-content p {
    margin: 0 10%;
    margin-top: 29%;
    margin-left: 34%;
    /*#background: rgba(255, 255, 255, 0.4);*/
    padding: 2%;
    /*#line-height: 150%;
    #font-size: 150%;*/
}

.info-img {

    padding: 8px;

}

.hidden {
    display: none;
}

.visible {
    display: block;
}

* {
    box-sizing: border-box;
}

.page-header {
    font-family: 'Titillium Web', sans-serif;
    padding-bottom: 0px;
    margin: 40px 0 20px;
    border-bottom: 0px solid #eeeeee;
    text-align: center;
}


.jumbotron h1 {
    font-family: 'Titillium Web', sans-serif;
    text-align: center;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.jumbotron {
    background-color: inherit;
}



.jumbotron p {
    text-align: center;
}

.circle {
    height: 50px;
    width: 50px;
    background-color: #009FE3;
    color: #ffffff;
    border-radius: 100em;
    /*#font-size: 60px;*/
}

.special {
    margin-top: 16px;
    left: 2px;
}

.nomargin {
    margin-bottom: 10px;
    margin-top: 10px
}

.touching {
    padding: 0px;
}

#content-main {
    background-color: #e6f7ff;
}

.btn-transparent {
    color: inherit;
    background-color: transparent;
    border-color: transparent;
    border-width: 0 1px 0 0;
    border-style: dashed;
}

.btn-xlg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #000000;
    background-color: #ffffff;
}

.nav-pills > li + li {
    margin-left: 0px;
    border: 0px solid;
    border-color: #009FE3;
    border-radius: 4px;
}

.nav-pills > li.active {
    border: 4px solid;
    border-top-color: #ffffff;
    border-right-color: #ffffff;
    border-bottom-color: #009FE3;
    border-left-color: #ffffff;
    border-radius: 4px;
}

.top-buffer-20 {
    margin-top: 20px;
}

.bottom-buffer-20 {
    margin-bottom: 20px;
}

#flag {
    margin-bottom: 2px;
    padding-bottom: 2px;
}

.chzn-error {
    border: 1px solid #843534;
}

.chzn-container-active .chzn-error {

}

/* Important part */
.modal-dialog{
    overflow-y: initial !important
}
.modal-body{
    height: 250px;
    overflow-y: auto;
}

.bottom-buffer-100 {
    margin-bottom: 100px;
}

#barmerlinks { color: #009FE3 }

#ikkswheadline { color: #004866 }

#btnClear{margin-left:4px;}

#containerBarmer {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 15px;
}

#pbarmer {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 0px;
}
.footer {
    background: #f8f8f8;
    position: relative;
    bottom: 0;
    width: 100%;
    padding: 1px;
}
